@charset "UTF-8";
	 
.inner::-webkit-scrollbar {
    width:15px;
}

.inner::-webkit-scrollbar-track {
	-webkit-border-radius:5px;
	border-radius:5px;
	background:rgba(0,0,0,0.1);
}

.inner::-webkit-scrollbar-thumb {
	-webkit-border-radius:5px;
	border-radius:5px;
	background:rgba(0,0,0,0.3);
}

.inner::-webkit-scrollbar-thumb:hover {
	background:rgba(0,0,0,0.3);
}

.inner::-webkit-scrollbar-thumb:window-inactive {
	background:rgba(0,0,0,0.3);
}

#quick_media_search {
	background-color: #E8EFF9;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 15px;
    margin-bottom: 15px;
}

#quick_media_search label {
    float: left;
    line-height: 36px;
    margin-right: 10px;
	letter-spacing: 0;
	margin-bottom: 0px;
}

.media-search-box {
	padding: 0px 6px 0px 6px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	float: left;
	width: 200px;
	height: 36px;
	line-height: 36px;
}

#quick_media_search .media-search-icon {
    float: left;
    height: 36px;
    box-shadow: 0 0 1px #fff;
    background: #1265A8;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
    border-radius: 3px;
    text-shadow: none;
    color: #FFF;
    display: inline-block;
    line-height: 36px;
    padding: 0 10px;
    border-right: 0;
	border-right: 1px solid #dbdbdb;
	cursor: pointer;
	width: 36px;
    text-align: center;
}

#quick_media_search .media-search-icon:hover {
	opacity: 0.7;
}